# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-08-31 11:58+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:19
msgid "404"
msgstr ""

#: 404.php:23
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: comments.php:35
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:55 comments.php:77
msgid "Comment navigation"
msgstr ""

#: comments.php:58 comments.php:80
msgid "Older Comments"
msgstr ""

#: comments.php:59 comments.php:81
msgid "Newer Comments"
msgstr ""

#: comments.php:94
msgid "Comments are closed."
msgstr ""

#: functions.php:73
msgid "Primary"
msgstr ""

#: functions.php:74
msgid "Social"
msgstr ""

#: functions.php:115 inc/customizer/customizer.php:113
msgid "Blue"
msgstr ""

#: functions.php:120 inc/customizer/customizer.php:114
msgid "Green"
msgstr ""

#: functions.php:125
msgid "Orange"
msgstr ""

#: functions.php:130
msgid "Black"
msgstr ""

#: functions.php:135
msgid "Grey"
msgstr ""

#: functions.php:144
msgid "small"
msgstr ""

#: functions.php:145
msgid "S"
msgstr ""

#: functions.php:150
msgid "regular"
msgstr ""

#: functions.php:151
msgid "M"
msgstr ""

#: functions.php:156
msgid "larger"
msgstr ""

#: functions.php:157
msgid "L"
msgstr ""

#: functions.php:162
msgid "huge"
msgstr ""

#: functions.php:163
msgid "XL"
msgstr ""

#: functions.php:224
msgid "Sidebar"
msgstr ""

#: functions.php:226 functions.php:236 functions.php:246
msgid "Add widgets here."
msgstr ""

#: functions.php:234
msgid "WooCommerce Sidebar"
msgstr ""

#: functions.php:244
#, php-format
msgid "Optional Sidebar %d"
msgstr ""

#: functions.php:269
msgctxt "Mulish font: on or off"
msgid "on"
msgstr ""

#: functions.php:274
msgctxt "Ubuntu font: on or off"
msgid "on"
msgstr ""

#: functions.php:386
msgid "Expand child menu"
msgstr ""

#: functions.php:387
msgid "Collapse child menu"
msgstr ""

#: searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:16
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:17
msgctxt "submit button"
msgid "Search"
msgstr ""

#: inc/breadcrumb-class.php:243
msgid "Browse:"
msgstr ""

#: inc/breadcrumb-class.php:244
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: inc/breadcrumb-class.php:245
msgid "Home"
msgstr ""

#: inc/breadcrumb-class.php:246
msgid "404 Not Found"
msgstr ""

#: inc/breadcrumb-class.php:247
msgid "Archives"
msgstr ""

#: inc/breadcrumb-class.php:249
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: inc/breadcrumb-class.php:251
#, php-format
msgid "Page %s"
msgstr ""

#: inc/breadcrumb-class.php:253
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/breadcrumb-class.php:255
#, php-format
msgid "Week %s"
msgstr ""

#: inc/breadcrumb-class.php:706
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/breadcrumb-class.php:723
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/breadcrumb-class.php:740
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/breadcrumb-class.php:756 inc/breadcrumb-class.php:785
#: inc/breadcrumb-class.php:812 inc/breadcrumb-class.php:839
#: inc/breadcrumb-class.php:1175
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/breadcrumb-class.php:757 inc/breadcrumb-class.php:813
#: inc/breadcrumb-class.php:1179
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/breadcrumb-class.php:758 inc/breadcrumb-class.php:1183
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/breadcrumb-class.php:786
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/custom-header.php:31
msgid "Default Header Image"
msgstr ""

#: inc/demo-import.php:14
msgid "Theme Palace Demo Import"
msgstr ""

#: inc/demo-import.php:24
msgid "Pro Demo"
msgstr ""

#: inc/demo-import.php:30 inc/demo-import.php:40 inc/demo-import.php:50
#: inc/demo-import.php:60 inc/demo-import.php:70 inc/demo-import.php:80
#: inc/demo-import.php:90 inc/demo-import.php:100
msgid ""
"Please wait for a few minutes, do not close the window or refresh the page "
"until the data is imported."
msgstr ""

#: inc/demo-import.php:34
msgid "Pro Blog Demo"
msgstr ""

#: inc/demo-import.php:44
msgid "Pro Classic Demo"
msgstr ""

#: inc/demo-import.php:54
msgid "Pro Corporate Demo"
msgstr ""

#: inc/demo-import.php:64
msgid "Pro Dark Demo"
msgstr ""

#: inc/demo-import.php:74
msgid "Pro Futsal Demo"
msgstr ""

#: inc/demo-import.php:84
msgid "Pro Medical Demo"
msgstr ""

#: inc/demo-import.php:94
msgid "Pro School Demo"
msgstr ""

#: inc/footer-widgets.php:107
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: inc/helpers.php:143
msgid "Older"
msgstr ""

#: inc/helpers.php:144
msgid "Next"
msgstr ""

#: inc/helpers.php:303
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/helpers.php:308
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/helpers.php:514
msgid "Add a menu"
msgstr ""

#: inc/helpers.php:597 inc/customizer/sections/blog.php:12
msgid "Blog"
msgstr ""

#: inc/helpers.php:604
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/helpers.php:606
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/metabox.php:83
msgid "Layout Options"
msgstr ""

#: inc/metabox.php:84
msgid "Select Sidebar"
msgstr ""

#: inc/metabox.php:171
msgid "enlightme Pro Meta Options"
msgstr ""

#: inc/options.php:17 inc/options.php:31 inc/options.php:45 inc/options.php:59
#: inc/options.php:73 inc/options.php:87 inc/options.php:101
msgid "--Select--"
msgstr ""

#: inc/options.php:112
msgid "--Default--"
msgstr ""

#: inc/options.php:142
msgid "Default Sidebar"
msgstr ""

#: inc/options.php:143
msgid "Optional Sidebar 1"
msgstr ""

#: inc/options.php:144
msgid "Optional Sidebar 2"
msgstr ""

#: inc/options.php:145
msgid "Optional Sidebar 3"
msgstr ""

#: inc/options.php:146
msgid "Optional Sidebar 4"
msgstr ""

#: inc/options.php:219
msgid "Numeric"
msgstr ""

#: inc/options.php:220
msgid "Default(Older/Newer)"
msgstr ""

#: inc/options.php:221
msgid "Infinite"
msgstr ""

#: inc/options.php:237 inc/customizer/customizer.php:112
msgid "Default"
msgstr ""

#: inc/options.php:238
msgid "Wheel"
msgstr ""

#: inc/options.php:239
msgid "Double Circle"
msgstr ""

#: inc/options.php:240
msgid "Two Way"
msgstr ""

#: inc/options.php:241
msgid "Umbrella"
msgstr ""

#: inc/options.php:242
msgid "Dots"
msgstr ""

#: inc/options.php:243
msgid "One Way"
msgstr ""

#: inc/options.php:244
msgid "Fidget"
msgstr ""

#: inc/options.php:257
msgid "Enable"
msgstr ""

#: inc/options.php:258
msgid "Disable"
msgstr ""

#: inc/options.php:271
msgid "Yes"
msgstr ""

#: inc/options.php:272
msgid "No"
msgstr ""

#: inc/options.php:286 inc/customizer/sections/slider.php:12
msgid "Main Slider"
msgstr ""

#: inc/options.php:287
msgid "Service Section"
msgstr ""

#: inc/options.php:288
msgid "About Section"
msgstr ""

#: inc/options.php:289
msgid "Career Section"
msgstr ""

#: inc/options.php:290
msgid "Testimonial Section"
msgstr ""

#: inc/options.php:291
msgid "Subscription Section"
msgstr ""

#: inc/options.php:292
msgid "Blog Section"
msgstr ""

#: inc/options.php:293
msgid "Team Section"
msgstr ""

#: inc/options.php:294
msgid "Gallery Section"
msgstr ""

#: inc/options.php:295
msgid "Featured Section"
msgstr ""

#: inc/options.php:296
msgid "Client Section"
msgstr ""

#: inc/options.php:297
msgid "Download Section"
msgstr ""

#: inc/options.php:298
msgid "Featured Products Section"
msgstr ""

#: inc/options.php:299
msgid "Recent Products Section"
msgstr ""

#: inc/options.php:300
msgid "Call To Action Section"
msgstr ""

#: inc/options.php:301
msgid "Latest Products Section"
msgstr ""

#: inc/options.php:302
msgid "Latest Posts Section"
msgstr ""

#: inc/options.php:303
msgid "Featured Posts Section"
msgstr ""

#: inc/options.php:304
msgid "Popular Posts Section"
msgstr ""

#: inc/options.php:305
msgid "Advertisement Section"
msgstr ""

#: inc/options.php:306
msgid "Blog Posts Section"
msgstr ""

#: inc/options.php:307
msgid "Promotion Section"
msgstr ""

#: inc/options.php:308
msgid "Counter Section"
msgstr ""

#: inc/options.php:309
msgid "Medical Feaatured Section"
msgstr ""

#: inc/options.php:322 inc/options.php:353 inc/options.php:383
#: inc/options.php:408 inc/customizer/sections/about.php:129
#: inc/customizer/sections/blog-posts.php:157
#: inc/customizer/sections/blog.php:143 inc/customizer/sections/client.php:102
#: inc/customizer/sections/cta.php:91
#: inc/customizer/sections/featured-posts.php:91
#: inc/customizer/sections/featured.php:149
#: inc/customizer/sections/gallery.php:140
#: inc/customizer/sections/latest-posts.php:148
#: inc/customizer/sections/medical-featured.php:73
#: inc/customizer/sections/popular-posts.php:157
#: inc/customizer/sections/promotion.php:86
#: inc/customizer/sections/service.php:206
#: inc/customizer/sections/slider.php:139
msgid "Page"
msgstr ""

#: inc/options.php:323 inc/options.php:354 inc/options.php:384
#: inc/options.php:409 inc/customizer/sections/about.php:130
#: inc/customizer/sections/blog-posts.php:158
#: inc/customizer/sections/blog.php:144 inc/customizer/sections/client.php:103
#: inc/customizer/sections/cta.php:92
#: inc/customizer/sections/featured-posts.php:92
#: inc/customizer/sections/featured.php:150
#: inc/customizer/sections/gallery.php:141
#: inc/customizer/sections/latest-posts.php:149
#: inc/customizer/sections/medical-featured.php:74
#: inc/customizer/sections/popular-posts.php:158
#: inc/customizer/sections/promotion.php:87
#: inc/customizer/sections/service.php:207
#: inc/customizer/sections/slider.php:140
msgid "Post"
msgstr ""

#: inc/options.php:324 inc/options.php:355 inc/options.php:385
#: inc/options.php:410 inc/options.php:432
#: inc/customizer/sections/blog-posts.php:159
#: inc/customizer/sections/blog.php:145 inc/customizer/sections/client.php:104
#: inc/customizer/sections/featured-posts.php:93
#: inc/customizer/sections/featured.php:151
#: inc/customizer/sections/gallery.php:142
#: inc/customizer/sections/latest-posts.php:150
#: inc/customizer/sections/medical-featured.php:75
#: inc/customizer/sections/popular-posts.php:159
#: inc/customizer/sections/service.php:208
#: inc/customizer/sections/slider.php:141
msgid "Category"
msgstr ""

#: inc/options.php:331
msgid "Course"
msgstr ""

#: inc/options.php:332 inc/options.php:437
msgid "Course Category"
msgstr ""

#: inc/options.php:361 inc/customizer/sections/team.php:12
msgid "Team"
msgstr ""

#: inc/options.php:362
msgid "Team Category"
msgstr ""

#: inc/options.php:389
msgid "Event"
msgstr ""

#: inc/options.php:390
msgid "Event Category"
msgstr ""

#: inc/options.php:415 inc/customizer/sections/testimonial.php:12
msgid "Testimonial"
msgstr ""

#: inc/structure.php:61
msgid "Skip to content"
msgstr ""

#: inc/structure.php:210
msgid "Menu"
msgstr ""

#: inc/template-tags.php:36
#, php-format
msgid ""
"<span class=\"posted-on\"><span class=\"screen-reader-text\">Posted on</"
"span> %s"
msgstr ""

#: inc/template-tags.php:50
#, php-format
msgid "By %s"
msgstr ""

#: inc/template-tags.php:99 template-parts/content-page.php:50
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/tp-education.php:199 template-parts/content-single.php:31
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/tp-education.php:204 template-parts/content-page.php:38
#: template-parts/content-single.php:36
msgid "Pages:"
msgstr ""

#: inc/tp-education.php:256
msgid "Related posts"
msgstr ""

#: inc/customizer/custom-controls.php:314
msgid "Click here to select icon"
msgstr ""

#: inc/customizer/customizer.php:47
msgid "Header Title Color"
msgstr ""

#: inc/customizer/customizer.php:60
msgid "Header Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:74
msgid "Site Identity Extra Options"
msgstr ""

#: inc/customizer/customizer.php:77
msgid "Hide All"
msgstr ""

#: inc/customizer/customizer.php:78
msgid "Show All"
msgstr ""

#: inc/customizer/customizer.php:79
msgid "Title Only"
msgstr ""

#: inc/customizer/customizer.php:80
msgid "Tagline Only"
msgstr ""

#: inc/customizer/customizer.php:81
msgid "Logo + Title"
msgstr ""

#: inc/customizer/customizer.php:82
msgid "Logo + Tagline"
msgstr ""

#: inc/customizer/customizer.php:93
msgid "Theme Version"
msgstr ""

#: inc/customizer/customizer.php:95
msgid "Lite Version"
msgstr ""

#: inc/customizer/customizer.php:96
msgid "Dark Version"
msgstr ""

#: inc/customizer/customizer.php:110
msgid "Color Scheme"
msgstr ""

#: inc/customizer/customizer.php:115
msgid "Red"
msgstr ""

#: inc/customizer/customizer.php:116
msgid "Violet"
msgstr ""

#: inc/customizer/customizer.php:117 inc/customizer/sections/client.php:105
#: inc/customizer/sections/cta.php:93 inc/customizer/sections/promotion.php:88
msgid "Custom"
msgstr ""

#: inc/customizer/customizer.php:133
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:134
msgid "enlightme Pro Theme Options."
msgstr ""

#: inc/customizer/customizer.php:176 inc/customizer/customizer.php:183
msgid "Front Page"
msgstr ""

#: inc/customizer/customizer.php:177 inc/customizer/customizer.php:184
msgid "Front Page Theme Options."
msgstr ""

#: inc/customizer/customizer.php:232
msgid "Refresh the customizer page after saving to view reset effects"
msgstr ""

#: inc/customizer/defaults.php:51
#, php-format
msgctxt "1: Year, 2: Site Title with home URL"
msgid "Copyright &copy; %1$s %2$s"
msgstr ""

#: inc/customizer/defaults.php:74
msgid "Blogs"
msgstr ""

#: inc/customizer/defaults.php:96
msgid "Apply"
msgstr ""

#: inc/customizer/defaults.php:97
msgid "#"
msgstr ""

#: inc/customizer/defaults.php:98
msgid " 123 456 7891"
msgstr ""

#: inc/customizer/defaults.php:99
msgid "info@enlightme.com"
msgstr ""

#: inc/customizer/defaults.php:107
msgid "Start Learning Now"
msgstr ""

#: inc/customizer/defaults.php:108
msgid "Find your course"
msgstr ""

#: inc/customizer/defaults.php:113
msgid "Learn From People Around you"
msgstr ""

#: inc/customizer/defaults.php:114
msgid "Get Started!"
msgstr ""

#: inc/customizer/defaults.php:115
msgid ""
"While college tuition more than tripled over the past 30 years, the value of "
"a college degree gradually fell due to credential inflation. As more people "
"get degrees, what used to be a unique achievement becomes trivial."
msgstr ""

#: inc/customizer/defaults.php:116
msgid "Read More"
msgstr ""

#: inc/customizer/defaults.php:124 inc/customizer/sections/about.php:12
msgid "About Us"
msgstr ""

#: inc/customizer/defaults.php:125
msgid "I Want TO Learn More"
msgstr ""

#: inc/customizer/defaults.php:126
msgid "Watch intro video about our system:"
msgstr ""

#: inc/customizer/defaults.php:127
msgid "We are here to create a history!!"
msgstr ""

#: inc/customizer/defaults.php:137
msgid "Testimonials"
msgstr ""

#: inc/customizer/defaults.php:138 inc/customizer/defaults.php:242
#: inc/customizer/defaults.php:254
msgid "What Happy People Said About Enlightme"
msgstr ""

#: inc/customizer/defaults.php:142
#, php-format
msgid "Get 20% off in Your First Course"
msgstr ""

#: inc/customizer/defaults.php:143
msgid ""
"Enter your email address below to receive your discount code. Your email "
"address"
msgstr ""

#: inc/customizer/defaults.php:144 inc/sections/subscription.php:51
msgid "Subscribe Now"
msgstr ""

#: inc/customizer/defaults.php:151
msgid "Know What’s Going on Around Us"
msgstr ""

#: inc/customizer/defaults.php:152
msgid "Latest Articles"
msgstr ""

#: inc/customizer/defaults.php:153
msgid "View All Articles"
msgstr ""

#: inc/customizer/defaults.php:161
msgid "Our Team Members"
msgstr ""

#: inc/customizer/defaults.php:162
msgid "We Are Family"
msgstr ""

#: inc/customizer/defaults.php:163
msgid "View Detail"
msgstr ""

#: inc/customizer/defaults.php:170
msgid "Breaking Boundaries"
msgstr ""

#: inc/customizer/defaults.php:171
msgid "Our Gallery"
msgstr ""

#: inc/customizer/defaults.php:177
msgid "More Our Features"
msgstr ""

#: inc/customizer/defaults.php:185
msgid "Many peope use Enlightme to enrich their brand & business."
msgstr ""

#: inc/customizer/defaults.php:192
msgid "New Opportunities"
msgstr ""

#: inc/customizer/defaults.php:193
msgid "Choose Careers"
msgstr ""

#: inc/customizer/defaults.php:194
msgid "Explore all courses"
msgstr ""

#: inc/customizer/defaults.php:195
msgid "Join Course"
msgstr ""

#: inc/customizer/defaults.php:205
msgid "Popular Products"
msgstr ""

#: inc/customizer/defaults.php:206
msgid "Sale"
msgstr ""

#: inc/customizer/defaults.php:211
msgid "How to Wear a Headscarf Like a Gucci Muse"
msgstr ""

#: inc/customizer/defaults.php:212
msgid "All Products"
msgstr ""

#: inc/customizer/defaults.php:213
msgid "Explore More"
msgstr ""

#: inc/customizer/defaults.php:219
#: inc/customizer/sections/latest-products.php:15
msgid "Latest Products"
msgstr ""

#: inc/customizer/defaults.php:220
msgid "Trending"
msgstr ""

#: inc/customizer/defaults.php:227
msgid "ARTICLE"
msgstr ""

#: inc/customizer/defaults.php:228
msgid "OUR LATEST NEWS"
msgstr ""

#: inc/customizer/defaults.php:241
msgid "Popular Post"
msgstr ""

#: inc/customizer/defaults.php:243
msgid "Learn More"
msgstr ""

#: inc/customizer/defaults.php:253
msgid "Latest Post"
msgstr ""

#: inc/customizer/defaults.php:255
msgid "Continue Reading"
msgstr ""

#: inc/customizer/defaults.php:261
msgid "Providing Medical Care for the Sickest"
msgstr ""

#: inc/customizer/defaults.php:262
msgid ""
"Dentistry, also known as dental medicine and ‘oral medicine, is a branch of "
"medicine that consists of the study, diagnosis, prevention, and treatment."
msgstr ""

#: inc/customizer/defaults.php:263
msgid "Get A Quote"
msgstr ""

#: inc/customizer/defaults.php:278
msgid "Download Enlightme app from Google And Apple app store for free!"
msgstr ""

#: inc/customizer/defaults.php:279
msgid "What are you waiting for?"
msgstr ""

#: inc/customizer/defaults.php:282
msgid ""
"Join thousands of learners making a difference every day using Enlightme."
msgstr ""

#: inc/customizer/defaults.php:283
msgid "Explore a free course"
msgstr ""

#: inc/customizer/validation.php:14 inc/customizer/validation.php:28
#: inc/customizer/validation.php:42 inc/customizer/validation.php:56
#: inc/customizer/validation.php:70 inc/customizer/validation.php:84
#: inc/customizer/validation.php:98 inc/customizer/validation.php:112
#: inc/customizer/validation.php:126 inc/customizer/validation.php:140
#: inc/customizer/validation.php:154 inc/customizer/validation.php:168
#: inc/customizer/validation.php:182 inc/customizer/validation.php:196
#: inc/customizer/validation.php:210 inc/customizer/validation.php:224
#: inc/customizer/validation.php:238 inc/customizer/validation.php:252
msgid "You must supply a valid number."
msgstr ""

#: inc/customizer/validation.php:16
msgid "Minimum no of words is 5"
msgstr ""

#: inc/customizer/validation.php:18
msgid "Maximum no of words is 100"
msgstr ""

#: inc/customizer/validation.php:30 inc/customizer/validation.php:72
#: inc/customizer/validation.php:86 inc/customizer/validation.php:100
#: inc/customizer/validation.php:114 inc/customizer/validation.php:128
#: inc/customizer/validation.php:156 inc/customizer/validation.php:170
#: inc/customizer/validation.php:198 inc/customizer/validation.php:226
#: inc/customizer/validation.php:240
msgid "Minimum no of posts is 1"
msgstr ""

#: inc/customizer/validation.php:32 inc/customizer/validation.php:74
#: inc/customizer/validation.php:88 inc/customizer/validation.php:102
#: inc/customizer/validation.php:116 inc/customizer/validation.php:130
#: inc/customizer/validation.php:144 inc/customizer/validation.php:228
#: inc/customizer/validation.php:242
msgid "Maximum no of posts is 50"
msgstr ""

#: inc/customizer/validation.php:44
msgid "Minimum no of service is 2"
msgstr ""

#: inc/customizer/validation.php:46
msgid "Maximum no of service is 12"
msgstr ""

#: inc/customizer/validation.php:58
msgid "Minimum no of testimonial is 1"
msgstr ""

#: inc/customizer/validation.php:60
msgid "Maximum no of testimonial is 50"
msgstr ""

#: inc/customizer/validation.php:142
msgid "Minimum no of posts is 2"
msgstr ""

#: inc/customizer/validation.php:158 inc/customizer/validation.php:172
#: inc/customizer/validation.php:186 inc/customizer/validation.php:200
#: inc/customizer/validation.php:214
msgid "Maximum no of posts is 30"
msgstr ""

#: inc/customizer/validation.php:184 inc/customizer/validation.php:212
msgid "Minimum no of posts is 3"
msgstr ""

#: inc/customizer/validation.php:254
msgid "Minimum no of logo is 1"
msgstr ""

#: inc/customizer/validation.php:256
msgid "Maximum no of logo is 12"
msgstr ""

#: inc/customizer/sections/about.php:13
msgid "About Us Section options."
msgstr ""

#: inc/customizer/sections/about.php:35
msgid "About Section Enable"
msgstr ""

#: inc/customizer/sections/about.php:55 inc/customizer/sections/blog.php:49
#: inc/customizer/sections/career.php:50 inc/customizer/sections/cta.php:62
#: inc/customizer/sections/download.php:49
#: inc/customizer/sections/service.php:66 inc/customizer/sections/team.php:102
#: inc/customizer/sections/testimonial.php:79
msgid "Sub Title"
msgstr ""

#: inc/customizer/sections/about.php:80
#: inc/customizer/sections/blog-posts.php:99
#: inc/customizer/sections/blog.php:197 inc/customizer/sections/cta.php:142
#: inc/customizer/sections/popular-posts.php:99
#: inc/customizer/sections/service.php:146
#: inc/customizer/sections/subscription.php:116
#: inc/customizer/sections/team.php:126 inc/customizer/sections/topbar.php:87
msgid "Button Label"
msgstr ""

#: inc/customizer/sections/about.php:105
msgid "About Excerpt Length"
msgstr ""

#: inc/customizer/sections/about.php:106
msgid "Total description words to be displayed in about posts."
msgstr ""

#: inc/customizer/sections/about.php:124
#: inc/customizer/sections/blog-posts.php:152
#: inc/customizer/sections/blog.php:138 inc/customizer/sections/career.php:182
#: inc/customizer/sections/client.php:97 inc/customizer/sections/cta.php:86
#: inc/customizer/sections/featured-posts.php:68
#: inc/customizer/sections/featured-posts.php:86
#: inc/customizer/sections/featured.php:126
#: inc/customizer/sections/featured.php:144
#: inc/customizer/sections/gallery.php:135
#: inc/customizer/sections/latest-posts.php:143
#: inc/customizer/sections/latest-products.php:118
#: inc/customizer/sections/medical-featured.php:68
#: inc/customizer/sections/popular-posts.php:152
#: inc/customizer/sections/promotion.php:81
#: inc/customizer/sections/recent-products.php:122
#: inc/customizer/sections/service.php:201
#: inc/customizer/sections/slider.php:134 inc/customizer/sections/team.php:159
#: inc/customizer/sections/testimonial.php:168
msgid "Content Type"
msgstr ""

#: inc/customizer/sections/about.php:140 inc/customizer/sections/cta.php:103
#: inc/customizer/sections/promotion.php:98
msgid "Select Page"
msgstr ""

#: inc/customizer/sections/about.php:152 inc/customizer/sections/cta.php:115
#: inc/customizer/sections/promotion.php:110
msgid "Select Post"
msgstr ""

#: inc/customizer/sections/about.php:166
msgid "Video Intro Text"
msgstr ""

#: inc/customizer/sections/about.php:191
msgid "Video Intro Sub Text"
msgstr ""

#: inc/customizer/sections/about.php:215
msgid "Featured Image"
msgstr ""

#: inc/customizer/sections/about.php:227
msgid "Video Featured Image"
msgstr ""

#: inc/customizer/sections/about.php:238
msgid "Youtube Video Link"
msgstr ""

#: inc/customizer/sections/advertisement.php:12
#: inc/customizer/sections/advertisement.php:52
msgid "Advertisement"
msgstr ""

#: inc/customizer/sections/advertisement.php:13
msgid "Advertisement Section options."
msgstr ""

#: inc/customizer/sections/advertisement.php:29
msgid "Advertisement Section Enable"
msgstr ""

#: inc/customizer/sections/advertisement.php:41
msgid "Advertisement Image"
msgstr ""

#: inc/customizer/sections/blog-posts.php:12
msgid "Blog Posts"
msgstr ""

#: inc/customizer/sections/blog-posts.php:13
msgid "Blog Posts Section options."
msgstr ""

#: inc/customizer/sections/blog-posts.php:30
msgid "Blog Posts Section Enable"
msgstr ""

#: inc/customizer/sections/blog-posts.php:50
#: inc/customizer/sections/latest-posts.php:54
#: inc/customizer/sections/popular-posts.php:50
msgid "Section Sub Title"
msgstr ""

#: inc/customizer/sections/blog-posts.php:75
#: inc/customizer/sections/latest-posts.php:79
#: inc/customizer/sections/popular-posts.php:75
msgid "Section Title"
msgstr ""

#: inc/customizer/sections/blog-posts.php:113
#: inc/customizer/sections/blog.php:99 inc/customizer/sections/career.php:163
#: inc/customizer/sections/featured-posts.php:49
#: inc/customizer/sections/featured.php:87
#: inc/customizer/sections/latest-posts.php:104
#: inc/customizer/sections/medical-featured.php:49
#: inc/customizer/sections/popular-posts.php:113
msgid "Number of Posts"
msgstr ""

#: inc/customizer/sections/blog-posts.php:114
#: inc/customizer/sections/latest-posts.php:105
#: inc/customizer/sections/popular-posts.php:114
msgid ""
"Note: Min 3 & Max 30. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/blog-posts.php:133
#: inc/customizer/sections/blog.php:119
#: inc/customizer/sections/latest-posts.php:124
#: inc/customizer/sections/popular-posts.php:133
msgid "Blog Excerpt Length"
msgstr ""

#: inc/customizer/sections/blog-posts.php:134
msgid "Total description words to be displayed in blog_posts posts."
msgstr ""

#: inc/customizer/sections/blog-posts.php:170
#: inc/customizer/sections/blog.php:157 inc/customizer/sections/client.php:116
#: inc/customizer/sections/featured-posts.php:106
#: inc/customizer/sections/featured.php:164
#: inc/customizer/sections/gallery.php:153
#: inc/customizer/sections/latest-posts.php:161
#: inc/customizer/sections/medical-featured.php:87
#: inc/customizer/sections/popular-posts.php:170
#: inc/customizer/sections/service.php:235
#: inc/customizer/sections/slider.php:164 inc/customizer/sections/team.php:174
#: inc/customizer/sections/testimonial.php:195
#, php-format
msgid "Select Page %d"
msgstr ""

#: inc/customizer/sections/blog-posts.php:182
#: inc/customizer/sections/blog.php:169 inc/customizer/sections/client.php:128
#: inc/customizer/sections/featured-posts.php:118
#: inc/customizer/sections/featured.php:176
#: inc/customizer/sections/gallery.php:165
#: inc/customizer/sections/latest-posts.php:173
#: inc/customizer/sections/medical-featured.php:99
#: inc/customizer/sections/popular-posts.php:182
#: inc/customizer/sections/service.php:247
#: inc/customizer/sections/slider.php:176 inc/customizer/sections/team.php:200
#: inc/customizer/sections/testimonial.php:207
#, php-format
msgid "Select Post %d"
msgstr ""

#: inc/customizer/sections/blog-posts.php:196
#: inc/customizer/sections/blog.php:182 inc/customizer/sections/client.php:175
#: inc/customizer/sections/featured-posts.php:131
#: inc/customizer/sections/featured.php:189
#: inc/customizer/sections/gallery.php:178
#: inc/customizer/sections/latest-posts.php:187
#: inc/customizer/sections/medical-featured.php:112
#: inc/customizer/sections/popular-posts.php:196
#: inc/customizer/sections/service.php:271
#: inc/customizer/sections/slider.php:189 inc/customizer/sections/team.php:263
#: inc/customizer/sections/testimonial.php:181
msgid "Select Category"
msgstr ""

#: inc/customizer/sections/blog-posts.php:197
msgid "Note: Blog selected no of posts will be shown from selected category"
msgstr ""

#: inc/customizer/sections/blog.php:13
msgid "Blog Section options."
msgstr ""

#: inc/customizer/sections/blog.php:29
msgid "Blog Section Enable"
msgstr ""

#: inc/customizer/sections/blog.php:74 inc/customizer/sections/career.php:75
#: inc/customizer/sections/cta.php:128 inc/customizer/sections/download.php:74
#: inc/customizer/sections/latest-products.php:77
#: inc/customizer/sections/promotion.php:123
#: inc/customizer/sections/recent-products.php:81
#: inc/customizer/sections/service.php:91
#: inc/customizer/sections/subscription.php:67
#: inc/customizer/sections/team.php:77
#: inc/customizer/sections/testimonial.php:104
msgid "Title"
msgstr ""

#: inc/customizer/sections/blog.php:100 inc/customizer/sections/career.php:164
#: inc/customizer/sections/counter.php:81
#: inc/customizer/sections/featured-posts.php:50
#: inc/customizer/sections/featured.php:88
#: inc/customizer/sections/gallery.php:117
#: inc/customizer/sections/medical-featured.php:50
#: inc/customizer/sections/slider.php:96 inc/customizer/sections/team.php:141
#: inc/customizer/sections/testimonial.php:130
msgid ""
"Note: Min 1 & Max 50. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/blog.php:120
msgid "Total description words to be displayed in blog posts."
msgstr ""

#: inc/customizer/sections/blog.php:183 inc/customizer/sections/client.php:176
#: inc/customizer/sections/featured-posts.php:132
#: inc/customizer/sections/featured.php:190
#: inc/customizer/sections/gallery.php:179
#: inc/customizer/sections/latest-posts.php:188
#: inc/customizer/sections/medical-featured.php:113
#: inc/customizer/sections/service.php:272
#: inc/customizer/sections/slider.php:190 inc/customizer/sections/team.php:250
#: inc/customizer/sections/team.php:264
#: inc/customizer/sections/testimonial.php:182
msgid "Note: Latest selected no of posts will be shown from selected category"
msgstr ""

#: inc/customizer/sections/blog.php:220 inc/customizer/sections/career.php:136
#: inc/customizer/sections/featured.php:73
#: inc/customizer/sections/topbar.php:110
#: inc/customizer/theme-options/footer.php:77
msgid "Button Url"
msgstr ""

#: inc/customizer/sections/career.php:12
msgid "Career"
msgstr ""

#: inc/customizer/sections/career.php:13
msgid "Career Section options."
msgstr ""

#: inc/customizer/sections/career.php:30
msgid "Career Section Enable"
msgstr ""

#: inc/customizer/sections/career.php:99
msgid "Post Button Label"
msgstr ""

#: inc/customizer/sections/career.php:113
msgid "View All Button Label"
msgstr ""

#: inc/customizer/sections/career.php:149
#: inc/customizer/sections/gallery.php:54
#: inc/customizer/sections/slider.php:56
msgid "Auto Play Enable"
msgstr ""

#: inc/customizer/sections/career.php:195
msgid "Select Multiple Category"
msgstr ""

#: inc/customizer/sections/career.php:207
msgid "Select Multiple Course Category"
msgstr ""

#: inc/customizer/sections/client.php:11
msgid "Client"
msgstr ""

#: inc/customizer/sections/client.php:12
msgid "Client Section options."
msgstr ""

#: inc/customizer/sections/client.php:34
msgid "Client Section Enable"
msgstr ""

#: inc/customizer/sections/client.php:54
msgid "Client Section Label"
msgstr ""

#: inc/customizer/sections/client.php:79
msgid "Number of client"
msgstr ""

#: inc/customizer/sections/client.php:80
msgid ""
"Note: Min 1 & Max 12. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/client.php:140
#, php-format
msgid "Client Logo %d"
msgstr ""

#: inc/customizer/sections/client.php:150
#, php-format
msgid "Client Url %d"
msgstr ""

#: inc/customizer/sections/counter.php:12
msgid "Counters"
msgstr ""

#: inc/customizer/sections/counter.php:13
msgid "Counters Section options."
msgstr ""

#: inc/customizer/sections/counter.php:31
msgid "Counter Section Enable"
msgstr ""

#: inc/customizer/sections/counter.php:50
msgid "Column Layout"
msgstr ""

#: inc/customizer/sections/counter.php:55
msgid "Two Column"
msgstr ""

#: inc/customizer/sections/counter.php:56
msgid "Three Column"
msgstr ""

#: inc/customizer/sections/counter.php:57
msgid "Four Column"
msgstr ""

#: inc/customizer/sections/counter.php:67
#: inc/customizer/sections/promotion.php:49
msgid "Background Image"
msgstr ""

#: inc/customizer/sections/counter.php:80
msgid "Number of Counters"
msgstr ""

#: inc/customizer/sections/counter.php:100
#: inc/customizer/sections/service.php:222
#, php-format
msgid "Select Icon %d"
msgstr ""

#: inc/customizer/sections/counter.php:111
#, php-format
msgid "Counter Title %d"
msgstr ""

#: inc/customizer/sections/counter.php:123
#, php-format
msgid "Counter Count %d"
msgstr ""

#: inc/customizer/sections/cta.php:12
msgid "Call To Action"
msgstr ""

#: inc/customizer/sections/cta.php:13
msgid "Call To Action Section options."
msgstr ""

#: inc/customizer/sections/cta.php:29
msgid "Call To Action Section Enable"
msgstr ""

#: inc/customizer/sections/cta.php:49
msgid "Background Image "
msgstr ""

#: inc/customizer/sections/cta.php:165
#: inc/customizer/sections/promotion.php:173
msgid "Button Link"
msgstr ""

#: inc/customizer/sections/download.php:12
msgid "Download "
msgstr ""

#: inc/customizer/sections/download.php:13
msgid "Download  Section options."
msgstr ""

#: inc/customizer/sections/download.php:29
msgid "Download Section Enable"
msgstr ""

#: inc/customizer/sections/download.php:98
msgid "Playstore Btn Image"
msgstr ""

#: inc/customizer/sections/download.php:109
msgid "Play Store Link"
msgstr ""

#: inc/customizer/sections/download.php:122
msgid "Appstore Btn Image"
msgstr ""

#: inc/customizer/sections/download.php:133
msgid "App Store Link"
msgstr ""

#: inc/customizer/sections/featured-posts.php:12
msgid "Featured Posts "
msgstr ""

#: inc/customizer/sections/featured-posts.php:13
msgid "Featured Posts Section options."
msgstr ""

#: inc/customizer/sections/featured-posts.php:29
msgid "Featured Posts Section Enable"
msgstr ""

#: inc/customizer/sections/featured-posts.php:73
#: inc/customizer/sections/featured.php:131
msgid "Column Two"
msgstr ""

#: inc/customizer/sections/featured-posts.php:74
#: inc/customizer/sections/featured.php:132
msgid "Column Three"
msgstr ""

#: inc/customizer/sections/featured-posts.php:75
#: inc/customizer/sections/featured.php:133
msgid "Column Four"
msgstr ""

#: inc/customizer/sections/featured-products.php:16
msgid "Featured Products"
msgstr ""

#: inc/customizer/sections/featured-products.php:17
#: inc/customizer/sections/latest-products.php:16
#: inc/customizer/sections/recent-products.php:16
msgid "Note: To activate this section you need to install WooCommerce Plugin."
msgstr ""

#: inc/customizer/sections/featured-products.php:33
msgid "Featured Products Section Enable"
msgstr ""

#: inc/customizer/sections/featured-products.php:53
msgid "Number of Featured Productss Posts"
msgstr ""

#: inc/customizer/sections/featured-products.php:54
msgid ""
"Note: Min 2 & Max 50. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/featured-products.php:73
#, php-format
msgid "Select Featured Products Category %d"
msgstr ""

#: inc/customizer/sections/featured-products.php:86
#: inc/customizer/sections/slider.php:152
#, php-format
msgid "Sub Title %d"
msgstr ""

#: inc/customizer/sections/featured.php:12
msgid "Features "
msgstr ""

#: inc/customizer/sections/featured.php:13
msgid "Features Section options."
msgstr ""

#: inc/customizer/sections/featured.php:29
msgid "Features Section Enable"
msgstr ""

#: inc/customizer/sections/featured.php:49
msgid "Btn Label"
msgstr ""

#: inc/customizer/sections/featured.php:107
msgid "Features Excerpt Length"
msgstr ""

#: inc/customizer/sections/featured.php:108
msgid "Total description words to be displayed in featured posts."
msgstr ""

#: inc/customizer/sections/gallery.php:12
msgid "Gallery Slider"
msgstr ""

#: inc/customizer/sections/gallery.php:13
msgid "Gallery Section options."
msgstr ""

#: inc/customizer/sections/gallery.php:35
msgid "Gallery Section Enable"
msgstr ""

#: inc/customizer/sections/gallery.php:67
msgid "Gallery Title"
msgstr ""

#: inc/customizer/sections/gallery.php:91
msgid "Gallery Sub Title"
msgstr ""

#: inc/customizer/sections/gallery.php:116
#: inc/customizer/sections/service.php:182
#: inc/customizer/sections/slider.php:95
msgid "Number of Slides"
msgstr ""

#: inc/customizer/sections/home-layout.php:4
msgid "Home Page Layout"
msgstr ""

#: inc/customizer/sections/home-layout.php:5
msgid "Home Page Layout option."
msgstr ""

#: inc/customizer/sections/home-layout.php:18
msgid "Select Homepage layout"
msgstr ""

#: inc/customizer/sections/home-layout.php:21
msgid "Default Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:22
msgid "Shop Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:23
msgid "Blog Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:24
msgid "Business Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:25
msgid "Medical Design"
msgstr ""

#: inc/customizer/sections/home-layout.php:37
msgid "Sortable "
msgstr ""

#: inc/customizer/sections/home-layout.php:38
msgid "Drag and Drop to sort the sections according to your preference."
msgstr ""

#: inc/customizer/sections/latest-posts.php:12
msgid "Latest Posts"
msgstr ""

#: inc/customizer/sections/latest-posts.php:13
msgid "Latest Posts Section options."
msgstr ""

#: inc/customizer/sections/latest-posts.php:34
msgid "Latest Posts Section Enable"
msgstr ""

#: inc/customizer/sections/latest-posts.php:125
msgid "Total description words to be displayed in latest_posts posts."
msgstr ""

#: inc/customizer/sections/latest-products.php:32
msgid "Latest product Section Enable"
msgstr ""

#: inc/customizer/sections/latest-products.php:52
#: inc/customizer/sections/recent-products.php:56
msgid "SUb Title"
msgstr ""

#: inc/customizer/sections/latest-products.php:100
#: inc/customizer/sections/recent-products.php:104
msgid "Number of Products"
msgstr ""

#: inc/customizer/sections/latest-products.php:101
#: inc/customizer/sections/recent-products.php:105
msgid ""
"Note: Min 1 & Max 30. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/latest-products.php:123
#: inc/customizer/sections/recent-products.php:127
msgid "Product"
msgstr ""

#: inc/customizer/sections/latest-products.php:124
#: inc/customizer/sections/recent-products.php:128
msgid "Product Category"
msgstr ""

#: inc/customizer/sections/latest-products.php:135
#: inc/customizer/sections/recent-products.php:139
#, php-format
msgid "Select Product %d"
msgstr ""

#: inc/customizer/sections/latest-products.php:147
#: inc/customizer/sections/recent-products.php:151
msgid "Select Product Categories"
msgstr ""

#: inc/customizer/sections/latest-products.php:148
#: inc/customizer/sections/recent-products.php:152
msgid ""
"Note: Press CTRL and select multiple category. Latest four posts will be "
"shown from each selected category"
msgstr ""

#: inc/customizer/sections/medical-featured.php:12
msgid "Medical Featured"
msgstr ""

#: inc/customizer/sections/medical-featured.php:13
msgid "Medical Featured Section options."
msgstr ""

#: inc/customizer/sections/medical-featured.php:29
msgid "Medical Featured Section Enable"
msgstr ""

#: inc/customizer/sections/popular-posts.php:12
msgid "Popular Posts"
msgstr ""

#: inc/customizer/sections/popular-posts.php:13
msgid "Popular Posts Section options."
msgstr ""

#: inc/customizer/sections/popular-posts.php:30
msgid "Popular Posts Section Enable"
msgstr ""

#: inc/customizer/sections/popular-posts.php:134
msgid "Total description words to be displayed in popular_posts posts."
msgstr ""

#: inc/customizer/sections/popular-posts.php:197
msgid "Note: Popular selected no of posts will be shown from selected category"
msgstr ""

#: inc/customizer/sections/promotion.php:12
msgid "Promotion"
msgstr ""

#: inc/customizer/sections/promotion.php:13
msgid "Promotion Section options."
msgstr ""

#: inc/customizer/sections/promotion.php:31
msgid "Promotion Section Enable"
msgstr ""

#: inc/customizer/sections/promotion.php:62
msgid "Promotion Excerpt Length"
msgstr ""

#: inc/customizer/sections/promotion.php:63
msgid "Total description words to be displayed in promotion posts."
msgstr ""

#: inc/customizer/sections/promotion.php:136
#: inc/customizer/sections/subscription.php:92
msgid "Description"
msgstr ""

#: inc/customizer/sections/promotion.php:150
msgid "Promotion Button"
msgstr ""

#: inc/customizer/sections/recent-products.php:15
msgid "Recent Products"
msgstr ""

#: inc/customizer/sections/recent-products.php:36
msgid "Recent product Section Enable"
msgstr ""

#: inc/customizer/sections/service.php:12
msgid "Service"
msgstr ""

#: inc/customizer/sections/service.php:13
msgid "Service Section options."
msgstr ""

#: inc/customizer/sections/service.php:33
msgid "Service Section Enable"
msgstr ""

#: inc/customizer/sections/service.php:118
msgid "Section Content"
msgstr ""

#: inc/customizer/sections/service.php:160
msgid "Service Excerpt Length"
msgstr ""

#: inc/customizer/sections/service.php:161
msgid "Total description words to be displayed in service posts."
msgstr ""

#: inc/customizer/sections/service.php:183
msgid ""
"Note: Min 2 & Max 12. Please input the valid number and save. Then refresh "
"the page to see the change."
msgstr ""

#: inc/customizer/sections/slider.php:13
msgid "Slider Section options."
msgstr ""

#: inc/customizer/sections/slider.php:37
msgid "Slider Section Enable"
msgstr ""

#: inc/customizer/sections/slider.php:70
msgid "Slider Button Label"
msgstr ""

#: inc/customizer/sections/slider.php:115
msgid "Slider Excerpt Length"
msgstr ""

#: inc/customizer/sections/slider.php:116
msgid "Total description words to be displayed in slider posts."
msgstr ""

#: inc/customizer/sections/subscription.php:12
msgid "Subscription"
msgstr ""

#: inc/customizer/sections/subscription.php:13
msgid ""
"Note: To activate this section you need to install Jetpack Plugin and "
"activate subscription module."
msgstr ""

#: inc/customizer/sections/subscription.php:33
msgid "Subscription Section Enable"
msgstr ""

#: inc/customizer/sections/subscription.php:52
msgid "subscription Image"
msgstr ""

#: inc/customizer/sections/subscription.php:53
#, php-format
msgid "Recommended size: %1$dpx x %2$dpx "
msgstr ""

#: inc/customizer/sections/team.php:13
msgid "Team Section options."
msgstr ""

#: inc/customizer/sections/team.php:33
msgid "Team Section Enable"
msgstr ""

#: inc/customizer/sections/team.php:51
msgid "Show Slider Arrow"
msgstr ""

#: inc/customizer/sections/team.php:63
#: inc/customizer/sections/testimonial.php:65
msgid "Autoplay Slider Enable"
msgstr ""

#: inc/customizer/sections/team.php:140
msgid "Number of team"
msgstr ""

#: inc/customizer/sections/team.php:186
#, php-format
msgid "Select Teacher %d"
msgstr ""

#: inc/customizer/sections/team.php:212
#, php-format
msgid "Position %d"
msgstr ""

#: inc/customizer/sections/team.php:223
msgid "Social "
msgstr ""

#: inc/customizer/sections/team.php:224
msgid "Add social."
msgstr ""

#: inc/customizer/sections/team.php:249
msgid "Select Course Category"
msgstr ""

#: inc/customizer/sections/testimonial.php:13
msgid "Testimonial Section options."
msgstr ""

#: inc/customizer/sections/testimonial.php:35
msgid "Testimonial Section Enable"
msgstr ""

#: inc/customizer/sections/testimonial.php:53
msgid "Show Slider Dots"
msgstr ""

#: inc/customizer/sections/testimonial.php:129
msgid "Number of Testimonials"
msgstr ""

#: inc/customizer/sections/testimonial.php:149
msgid "Testimonial Excerpt Length"
msgstr ""

#: inc/customizer/sections/testimonial.php:150
msgid "Total description words to be displayed in testimonial posts."
msgstr ""

#: inc/customizer/sections/testimonial.php:219
#, php-format
msgid "Select Testimonial %d"
msgstr ""

#: inc/customizer/sections/testimonial.php:231
#, php-format
msgid "position %d"
msgstr ""

#: inc/customizer/sections/topbar.php:12
msgid "Topbar"
msgstr ""

#: inc/customizer/sections/topbar.php:13
msgid "Topbar Section options."
msgstr ""

#: inc/customizer/sections/topbar.php:24
msgid "Topbar Section Enable"
msgstr ""

#: inc/customizer/sections/topbar.php:36
msgid "Social Menu Enable"
msgstr ""

#: inc/customizer/sections/topbar.php:37
msgid "Note: To show secondary and social menu."
msgstr ""

#: inc/customizer/sections/topbar.php:37
msgid "Click Here"
msgstr ""

#: inc/customizer/sections/topbar.php:37
msgid "to create menu"
msgstr ""

#: inc/customizer/sections/topbar.php:49
msgid "Contact Number"
msgstr ""

#: inc/customizer/sections/topbar.php:61
msgid "Contact Email"
msgstr ""

#: inc/customizer/sections/topbar.php:74
msgid "Topbar Button Enable"
msgstr ""

#: inc/customizer/theme-options/archive.php:12
msgid "Blog/Archive"
msgstr ""

#: inc/customizer/theme-options/archive.php:13
msgid "Archive section options."
msgstr ""

#: inc/customizer/theme-options/archive.php:24
msgid "Your Latest Posts Title"
msgstr ""

#: inc/customizer/theme-options/archive.php:25
msgid ""
"This option only works if Static Front Page is set to \"Your latest posts.\""
msgstr ""

#: inc/customizer/theme-options/archive.php:38
#: inc/customizer/theme-options/single-posts.php:72
msgid "Hide Image"
msgstr ""

#: inc/customizer/theme-options/archive.php:50
#: inc/customizer/theme-options/single-posts.php:48
msgid "Hide Category"
msgstr ""

#: inc/customizer/theme-options/archive.php:62
#: inc/customizer/theme-options/single-posts.php:24
msgid "Hide Date"
msgstr ""

#: inc/customizer/theme-options/archive.php:75
msgid "Hide Title"
msgstr ""

#: inc/customizer/theme-options/archive.php:89
#: inc/customizer/theme-options/single-posts.php:84
msgid "Hide Description"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:11
msgid "Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:12
msgid "Breadcrumb section options."
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:23
msgid "Enable Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:35
msgid "Separator"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:12
msgid "Excerpt"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:13
msgid "Excerpt section options."
msgstr ""

#: inc/customizer/theme-options/excerpt.php:26
msgid "Blog Page Excerpt Length"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:27
msgid "Total words to be displayed in archive page/search page."
msgstr ""

#: inc/customizer/theme-options/footer.php:13
msgid "Footer Options"
msgstr ""

#: inc/customizer/theme-options/footer.php:30
msgid "Foote Info Text"
msgstr ""

#: inc/customizer/theme-options/footer.php:55
msgid "Footer Btn Label"
msgstr ""

#: inc/customizer/theme-options/footer.php:89
msgid "Site Footer Logo"
msgstr ""

#: inc/customizer/theme-options/footer.php:103
msgid "Copyright Text"
msgstr ""

#: inc/customizer/theme-options/footer.php:129
msgid "Display Scroll Top Button"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:17
msgid "Enable Content"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:18
msgid "Check to enable content on static front page only."
msgstr ""

#: inc/customizer/theme-options/layout.php:12
msgid "Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:13
msgid "Layout section options."
msgstr ""

#: inc/customizer/theme-options/layout.php:24
msgid "Site Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:36
msgid "Global Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/layout.php:48
msgid "Posts Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/layout.php:60
msgid "Pages Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/loader.php:11
msgid "Loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:12
msgid "Loader section options."
msgstr ""

#: inc/customizer/theme-options/loader.php:23
msgid "Enable loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:35
msgid "Icon"
msgstr ""

#: inc/customizer/theme-options/menu.php:12
msgid "Header Menu"
msgstr ""

#: inc/customizer/theme-options/menu.php:13
msgid "Header Menu options."
msgstr ""

#: inc/customizer/theme-options/menu.php:24
msgid "Make Menu Sticky"
msgstr ""

#: inc/customizer/theme-options/menu.php:36
msgid "Menu Search Enable"
msgstr ""

#: inc/customizer/theme-options/pagination.php:12
msgid "Pagination"
msgstr ""

#: inc/customizer/theme-options/pagination.php:13
msgid "Pagination section options."
msgstr ""

#: inc/customizer/theme-options/pagination.php:24
msgid "Pagination Enable"
msgstr ""

#: inc/customizer/theme-options/pagination.php:36
msgid "Pagination Type"
msgstr ""

#: inc/customizer/theme-options/reset.php:15
msgid "Reset all settings"
msgstr ""

#: inc/customizer/theme-options/reset.php:16
msgid ""
"Caution: All settings will be reset to default. Refresh the page after "
"clicking Save & Publish."
msgstr ""

#: inc/customizer/theme-options/reset.php:27
msgid "Check to reset all settings"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:12
msgid "Single Post"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:13
msgid "Options to change the single posts globally."
msgstr ""

#: inc/customizer/theme-options/single-posts.php:36
msgid "Hide Author"
msgstr ""

#: inc/customizer/theme-options/single-posts.php:60
msgid "Hide Tag"
msgstr ""

#: inc/customizer/theme-options/typography.php:13
msgid "Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:26
msgid "Choose Site Title Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:41
msgid "Choose Site Description Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:56
msgid "Choose Menu Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:72
msgid "Choose Heading Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:88
msgid "Choose Sub Heading Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:103
msgid "Choose Body Typography"
msgstr ""

#: inc/customizer/theme-options/typography.php:118
msgid "Choose Button Label Typography"
msgstr ""

#: inc/sections/about.php:148
msgid "youtube-video"
msgstr ""

#: inc/sections/latest-products.php:161 inc/sections/recent-products.php:161
msgid "Sale!"
msgstr ""

#: inc/sections/latest-products.php:184 inc/sections/recent-products.php:184
msgid "Add to cart"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:386
#: inc/tgm-plugin/class-tgm-plugin-activation.php:827
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:387
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1121
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:63
msgid "Contact Form 7"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:69
msgid "TP Education"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:75
msgid "WooCommerce"
msgstr ""

#: inc/tgm-plugin/tgm-hook.php:81
msgid "Catch Themes Demo Import"
msgstr ""

#: inc/updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: inc/updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: inc/updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: inc/updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: inc/updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: inc/updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: inc/updater/theme-updater.php:37 inc/updater/theme-updater.php:49
msgid "License status is unknown."
msgstr ""

#: inc/updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: inc/updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: inc/updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: inc/updater/theme-updater.php:41
#, php-format
msgid "Expires %s."
msgstr ""

#: inc/updater/theme-updater.php:42
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: inc/updater/theme-updater.php:43
#, php-format
msgid "License key expired %s."
msgstr ""

#: inc/updater/theme-updater.php:44
msgid "License key has expired."
msgstr ""

#: inc/updater/theme-updater.php:45
msgid "License keys do not match."
msgstr ""

#: inc/updater/theme-updater.php:46
msgid "License is inactive."
msgstr ""

#: inc/updater/theme-updater.php:47
msgid "License key is disabled."
msgstr ""

#: inc/updater/theme-updater.php:48
msgid "Site is inactive."
msgstr ""

#: inc/updater/theme-updater.php:50
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: inc/updater/theme-updater.php:51
#, php-format
msgid ""
"<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" class=\"thickbox\" "
"title=\"%4$s\">Check out what's new</a> or <a href=\"%5$s\"%6$s>update now</"
"a>."
msgstr ""

#: template-parts/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:23
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""
